Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002881DoomseekerWadseeker sitespublic2016-10-11 06:362019-06-12 01:19
ReporterAOSP 
Assigned ToZalewa 
PrioritylowSeveritytrivialReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.1Fixed in Version1.1 
Summary0002881: Add TSPG to default Wadseeker list
Descriptionhttp://static.allfearthesentinel.net/wads/ [^]

Someone suggested this the other day so I thought I'd "report" it. Over 9000 wads, including most from the Best-Ever archive. Would be useful to add.
Attached Files

- Relationships
has duplicate 0003657resolvedWubTheCaptain Doomseeker Wadseeker missing TSPG Painkiller wad path 

-  Notes
User avatar (0016070)
Zalewa (developer)
2016-10-19 19:46

Commit:https://bitbucket.org/Doomseeker/doomseeker/commits/c4707ccc0c16ea0e0ec9bfb69a90581b85c6cc9b [^]
User avatar (0016139)
Zalewa (developer)
2016-11-02 20:01

Site added to Wadseeker in the newest version available on the beta update channel.
User avatar (0017056)
AOSP (reporter)
2017-03-23 20:46

Well, it works, so I guess you can close this now...
User avatar (0017057)
Zalewa (developer)
2017-03-23 22:07

Aye, that's what I wanted to see.

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: Ivan Marcaek
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2016-10-11 06:36 AOSP New Issue
2016-10-19 19:46 Zalewa Note Added: 0016070
2016-10-19 19:46 Zalewa Assigned To => Zalewa
2016-10-19 19:46 Zalewa Status new => needs review
2016-11-02 20:01 Zalewa Note Added: 0016139
2016-11-02 20:01 Zalewa Status needs review => needs testing
2017-03-23 20:46 AOSP Note Added: 0017056
2017-03-23 22:07 Zalewa Note Added: 0017057
2017-03-23 22:07 Zalewa Status needs testing => resolved
2017-03-23 22:07 Zalewa Fixed in Version => 1.1
2017-03-23 22:07 Zalewa Resolution open => fixed
2018-09-29 14:24 WubTheCaptain Status resolved => closed
2018-09-29 14:37 WubTheCaptain Target Version => 1.1
2018-12-04 00:23 WubTheCaptain Category Suggestion => Wadseeker sites
2019-06-12 01:19 WubTheCaptain Relationship added has duplicate 0003657






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker